[Trisquel-users] upgrade xfce?

andrew at ecadre.co.uk andrew at ecadre.co.uk
Sun Dec 29 16:07:25 CET 2013


Just to pick at this ... sorry and all that ...

Better to simply declare it public domain. Using the GPLv3 for a simple  
(trivial) script is like cracking a nut with a steamroller. Wrong tool.

Specifically, using the GPLv3 means that this 22 line BASH script would have  
to be distributed with a copy of the licence etc etc. Impractical  and  
pointless at best, at worst it degrades the use of GPL licences.


More information about the Trisquel-users mailing list